@charset "UTF-8";

/*---------- Index ----------*/

.detailBtn2 {
  position: relative;
  z-index: 1;
}
.Index {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}

@media only screen and (max-width: 1100px) {
  .Index {
    margin: 0 20px;
    padding: 0;
  }
}

@media only screen and (max-width: 736px) {
  .Index {
    margin: 0;
  }
}

.Index_lead {
  font-size: 2rem;
  letter-spacing: 0.1em;
  font-family: "sst-mid", sans-serif;
  text-align: center;
  margin-bottom: 50px;
}

@media only screen and (max-width: 736px) {
  .Index_lead {
    font-size: 1.375rem;
    margin-bottom: 30px;
  }
}

.Index_txt {
  text-align: center;
  line-height: 2.0;
}
.Index_sub_txt {
  font-size: 24px;
  text-align: center;
}

@media only screen and (max-width: 736px) {
  .Index_txt {
    font-size: 0.8125rem;
    text-align: left;
  }
  .Index_sub_txt {
    text-align: center;
    font-size: 0.8125rem;
  }
}

.Movie+.Index_txt {
  margin-bottom: 70px;
}

@media only screen and (max-width: 736px) {
  .Movie+.Index_txt {
    margin-bottom: 40px;
  }
}


/*---------- IndexKv ----------*/

.IndexKv {
  background: url(/assets/images/index/kv.jpg) no-repeat top center;
  background-size: cover;
  height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 60px;
  position: relative;
  height: auto;
}

@media only screen and (max-width: 736px) {
  .IndexKv {
    height: auto;
    background-image: url(/assets/images/index/kv_sp.jpg);
    position: relative;
    padding-top: 2em;
  }
}

.IndexKv_inner {
  margin-bottom: 7%;
}

.IndexKv_lead {
  line-height: 2.0;
  font-size: 3rem;
  margin-bottom: 20px;
  letter-spacing: 5px;
  color: #fff;
}

@media only screen and (max-width: 736px) {
  .IndexKv_lead {
    padding-bottom: 30px;
    font-size: 35px;
    letter-spacing: 0;
    text-align: center;
    border-bottom: 2px solid #fff;
    line-height: 1.5;
  }
}

.IndexKv_logo {
  /*margin-bottom: 15px;*/
}

@media only screen and (max-width: 736px) {
  .IndexKv_logo {
    /*width: 200px;
    max-width: 396px;
    margin: 0 auto;*/
    width: 200px;
    max-width: 396px;
    margin-left: auto;
    
  }
}


.IndexKv_icon {
  display: flex;
  flex-shrink: 0;
  margin-left: 70px;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center;
  background-color: #FF9941;
  color: #fff;
  border-radius: 50%;
  padding: 5px;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 123px;
  height: 123px;
  position: relative;
  top: -10px;
}
.IndexKv_icon_top {
  font-size: 14px;
  line-height: 1.25;
  font-weight: bold;
}
.IndexKv_icon_middle {
  font-size: 32px;
  font-weight: bold;
  display: flex;
  line-height: 1;
  margin-top: 3px;
  -webkit-align-items: baseline;
          align-items: baseline;
}
.IndexKv_icon_middle_inner {
  font-weight: normal;
  font-size: 14px;
  margin-left: 5px;
}
.IndexKv_icon_bottom {
  font-size: 18px;
  line-height: 1;
  margin-top: 5px;
  display: block;
  font-weight: bold;
}

@media only screen and (max-width: 736px) {
  .IndexKv_icon {
    padding: 5px;
    width: 76px;
    height: 76px;
    margin-left: 20px;
    top: -7px;
  }
  .IndexKv_icon_top {
    font-size: 10px;
  }
  .IndexKv_icon_middle {
    font-size: 18px;
  }
  .IndexKv_icon_middle_inner {
    font-size: 10px;
    margin-left: 2px;
  }
  .IndexKv_icon_bottom {
    font-size: 10px;
  }

}

.IndexKv_logo_box {
  /*width: 300px;*/
  display: flex;
  -webkit-align-items: center;
          align-items: center;
}

@media only screen and (max-width: 736px) {
  .IndexKv_logo_box {
    margin: 0 auto;
    position: inherit;
  }
}

@media only screen and (max-width: 736px) {
  .IndexKv_logoImg {
    width: 100%;
    height: auto;
  }
}

.IndexKv_logo img {
  width: 300px;
}

@media only screen and (max-width: 736px) {
  .IndexKv_logo img {
    width: inherit;
  }
}

.IndexKv_title {
  display: block;
  /*width: 300px;*/
  text-align: center;
  font-size: 16px;
  /*margin-bottom: 30px;*/
  color: #fff;
}

@media only screen and (max-width: 736px) {
  .IndexKv_title {
    font-size: 0.5625rem;
    /*margin-bottom: 20px;*/
  }
}

.IndexKv_contact {
  margin-top: 40px;
  padding: 25px 0 25px 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 736px) {
  .IndexKv_contact {
    padding: 25px 10px;
    margin: auto;
    width: 90%;
    display: block;
    margin: auto;
  }
}

.IndexKv_contact1Lead {
  font-size: 24px;
  font-family: "sst-mid", sans-serif;
  color: #fff;
}

@media only screen and (max-width: 736px) {
  .IndexKv_contact1Lead {
    font-size: 17px;
    text-align: center;
  }
}

.IndexKv_contact2Lead {
  font-size: 18px;
  font-family: "sst-mid", sans-serif;
  color: #fff;
  margin-left: 20px;
  padding: 8px 10px;
  background: rgba(0,0,0,0.5);
  border-radius: 6px;
}

@media only screen and (max-width: 736px) {
  .IndexKv_contact2Lead {
    font-size: 12px;
    margin-top: 15px;
    padding: 0;
    text-align: center;
    background: none;
    border-radius: 0;
  }
}

@media only screen and (max-width: 736px) {
  .IndexKv_contactLead {
    font-size: 1.125rem;
  }
}

.IndexKv_contactData {
  font-size: 1rem;
  margin-right: 10px;
}

@media only screen and (max-width: 736px) {
  .IndexKv_contactData {
    font-size: 0.9375rem;
  }
}

.IndexKv_contactBtn {
  display: block;
  width: 276px;
  height: 47px;
  line-height: 47px;
  background: #F3CD78;
  text-align: center;
  color: #000;
  border-radius: 25px;
  position: relative;
}

@media only screen and (max-width: 1000px) {
  .IndexKv_contactBtn {
    margin: 0 auto;
    width: 100%;
    height: 50px;
    line-height: 50px;
    max-width: 325px;
  }
}

.IndexKv_contactBtn:hover {
  opacity: .5;
}

.IndexKv_contactBtn::before {
  content: '';
  background: url(/assets/images/common/icon_mail.png) no-repeat 0 0;
  background-size: 19px auto;
  display: inline-block;
  width: 19px;
  height: 14px;
  vertical-align: middle;
  margin-right: 8px;
  position: relative;
  top: -1px;
}

.IndexKv_contactBtn::after {
  content: '';
  background: url(/assets/images/common/icon_blank.png) no-repeat 0 0;
  background-size: 16px auto;
  display: block;
  width: 16px;
  height: 12px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
}

.IndexKv_contactNote {
  font-size: 0.75rem;
  margin-top: 15px;
}

@media only screen and (max-width: 736px) {
  .IndexKv_contactNote {
    font-size: 0.625rem;
  }
}

.IndexKv_contact2 {
  padding: 25px 0 0 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 736px) {
  .IndexKv_contact2 {
    padding: 25px 0;
  }
}

@media only screen and (max-width: 736px) {
  .IndexKv_contact2 {
    width: 90%;
    margin-bottom: 1em;
    margin-right: auto;
    margin-left: auto;
  }
}

.IndexKv_contactTxt {
  margin: 1em 0 5px;
}

.IndexKv_contactLink {
  color: inherit;
  padding-bottom: 1px;
  border-bottom: 1px solid;
}

.Index_fv_news {
  background: #fff;
  max-width: 100%;
  margin: auto;
}

.Index_fv_news .NewsList {
  padding: 0 20px;
  max-width: 1100px;
  margin: auto;
}

.Index_fv_news .NewsList_item {
  margin-top: 24px;
}

@media only screen and (max-width: 736px) {
  .Index_fv_news .NewsList_item {
    border-bottom: none;
  }
}


/*---------- IndexSection ----------*/

.IndexSection {
  padding: 80px 0;
  border-bottom: solid 1px #333;
  position: relative;
}

@media only screen and (max-width: 736px) {
  .IndexSection {
    padding: 35px 0;
    margin: 0 14px;
  }
}

.IndexSection:first-child {
  /*padding-top: 0;*/
  margin-top: 40px;
}

@media only screen and (max-width: 736px) {
  .IndexSection:first-child {
    /*margin-top: 0px;*/
  }
}

@media only screen and (max-width: 736px) {
  .IndexSection:nth-child(2) {
    padding-bottom: 70px;
  }
}

.IndexSection::before, .IndexSection::after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  background-color: #333;
  border-radius: 50%;
  position: absolute;
  bottom: -4px;
}

.IndexSection::before {
  left: 0;
}

.IndexSection::after {
  right: 0;
}

.IndexSection:last-child {
  padding-bottom: 0;
}

.IndexSection-nb {
  border-bottom: none;
}

.IndexSection-nb::before, .IndexSection-nb::after {
  content: none;
}

@media only screen and (max-width: 736px) {
  .IndexNoSection {
    border-bottom: none;
  }
  .IndexNoSection::before, .IndexNoSection::after {
    display: none;
  }
}


/*---------- IndexSlide ----------*/

.IndexSlide {
  margin: 0 0 70px;
  height: 489px;
  position: relative;
}

@media only screen and (max-width: 736px) {
  .IndexSlide {
    margin: 40px 0 0;
    height: auto;
    padding-top: 55%;
  }
}

.IndexSlide_inner {
  width: 603px;
  height: 489px;
  background: url(/assets/images/index/pc.png) no-repeat 0 0;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 0;
  background-size: 100%;
  margin-left: -603px;
}

@media only screen and (max-width: 1024px) {
  .IndexSlide_inner {
    width: 503px;
    margin-left: -503px;
  }
}

@media only screen and (max-width: 840px) {
  .IndexSlide_inner {
    width: 403px;
    margin-left: -403px;
  }
}

@media only screen and (max-width: 736px) {
  .IndexSlide_inner {
    width: 346px;
    height: 169px;
    background-size: 346px 169px;
    margin-left: -173px;
  }
}

.IndexSlide_item {
  width: 408px;
  height: 383px;
  position: absolute;
  right: 0;
  left: 0;
  top: 28px;
  margin: auto;
  z-index: 1;
  display: none;
}

@media only screen and (max-width: 1024px) {
  .IndexSlide_item {
    width: 340px;
    height: 290px;
    top: 18px;
  }
}

@media only screen and (max-width: 840px) {
  .IndexSlide_item {
    width: 273px;
    height: 290px;
    top: 10px;
  }
}

@media only screen and (max-width: 736px) {
  .IndexSlide_item {
    width: 235px;
    height: 132px;
    top: 13px;
  }
}

.IndexSlide_item.show {
  display: block;
}

.IndexSlide_img {
  width: 100%;
  height: auto;
}

.IndexSlide_navi {
  position: absolute;
  right: 0;
  left: 0;
  top: 320px;
  margin-left: -603px;
  max-width: 603px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
}

@media only screen and (max-width: 1024px) {
  .IndexSlide_navi {
    top: 270px;
    max-width: 503px;
    margin-left: -503px;
  }
}

@media only screen and (max-width: 840px) {
  .IndexSlide_navi {
    max-width: 403px;
    margin-left: -403px;
  }
}

@media only screen and (max-width: 736px) {
  .IndexSlide_navi {
    max-width: 100%;
    top: 190px;
    margin-left: auto;
  }
}

.IndexSlide_play {
  display: block;
  width: 14px;
  height: 22px;
  cursor: pointer;
  position: relative;
  margin-right: 10px;
  background-color: transparent;
}

.IndexSlide_play::before {
  content: '||';
  position: absolute;
  font-weight: bold;
  font-size: 12px;
  left: 1px;
  top: 1px;
}

.IndexSlide_play.is-stop::before {
  content: '▶︎';
  top: 0;
  left: 0;
  font-size: 14px;
}

.IndexSlide_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 11px;
}

.IndexSlide_btnItem {
  margin: 0 10px;
}

.IndexSlide_btnIcon {
  cursor: pointer;
  display: block;
  width: 11px;
  height: 11px;
  text-indent: 130%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 50%;
  background-color: #e7e7e7;
}

.IndexSlide_btnIcon.is-active {
  background-color: #000;
}


/*---------- .IndexCase ----------*/
.IndexCase {
  margin-top: 142px;
}
.IndexCase_lists {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
          justify-content: center;
/*  margin-top: 40px;
  margin-bottom: 40px;*/
  margin: 40px auto;
  max-width: 1080px;
}
.IndexCase_item {
  flex-shrink: 0;
  min-width: 215px;
  max-width: 215px;
  /*width: 25%;*/
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
}
.IndexCase_item.is_nam,
.IndexCase_item.is_smbc {
  min-width: 435px;
  max-width: 435px;
}
.IndexCase_item.is_nam img,
.IndexCase_item.is_smbc img {
  max-width: 435px;
}

@media only screen and (max-width: 736px) {
  .IndexCase_item.is_nam,
  .IndexCase_item.is_smbc {
    max-width: 100%;
    min-width: 100%;
  }
  .IndexCase_item.is_nam img,
  .IndexCase_item.is_smbc img {
    max-width: 100%;
  }
}



.IndexCase_img {
  max-width: 215px;
}
@media only screen and (max-width: 736px) {
  .IndexCase {
    margin-top: 30px;
  }
  .IndexCase_lists {
    -webkit-justify-content: end;
            justify-content: end;
  }
  .IndexCase_item {
    width: 50%;
    min-width: auto;
    -webkit-align-items: center;
            align-items: center;
  }
}


/*---------- .IndexRecommend ----------*/

.IndexRecommend {
  margin-top: 142px;
}

@media only screen and (max-width: 736px) {
  .IndexRecommend {
    margin-top: 30px;
  }
}

.Index_lead span {
  font-size: 1.2rem;
}
.Index_lead .marker {
  font-size: 2rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(50%, #F3CD78));
  background: linear-gradient(transparent 70%, #F3CD78 50%);
}
@media only screen and (max-width: 736px) {
  .Index_lead .marker {
    font-size: 1.375rem;
  }
}

.Index_lead_recommend {
  text-decoration: underline;
  font-size: 1.5rem;
  font-weight: 600;
}

@media only screen and (max-width: 736px) {
  .Index_lead_recommend {
    text-align: center;
  }
}

.Index_recommend_dl {
  width: 100%;
  margin: 2em auto 4em;
}

@media only screen and (max-width: 980px) {
  .Index_recommend_dl {
    width: auto;
  }
}

@media only screen and (max-width: 736px) {
  .Index_recommend_dl {
    width: auto;
    display: block;
    margin-bottom: 25px;
  }
}

.Index_recommend_dl dt {
  margin-top: 40px;
  margin-bottom: 5px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: bold;
}

.Index_recommend_dl dt:first-child {
  margin-top: 0;
}

@media only screen and (max-width: 736px) {
  .Index_recommend_dl dt {
    width: auto;
    margin-top: 20px;
    font-weight: 600;
  }
  .Index_recommend_dl dt:first-child {
    margin-top: 0;
  }
}

.Index_recommend_dl dd {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 736px) {
  .Index_recommend_dl dd {
    width: auto;
    text-indent: 0;
    font-size: 0.8125rem;
  }
}

.Index_recommend_dl dd:before {
  font-size: 0.8rem;
}

@media only screen and (max-width: 736px) {
  .Index_recommend_dl dd:before {
    content: none;
  }
}

.CaseBlock_back.index {
  text-align: center;
  margin-bottom: 50px;
}

.IndexRecommend-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media only screen and (max-width: 440px) {
  .IndexRecommend-wrap {
    display: block;
  }
}

.IndexRecommend-inner {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-right: 4%;
}

.IndexRecommend-inner:last-child {
  margin-right: 0;
}

@media only screen and (max-width: 440px) {
  .IndexRecommend-inner {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-right: 0;
  }
}


/*---------- IndexFeture ----------*/
.IndexFeture {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 50px 0 60px; }
  @media only screen and (max-width: 1000px) {
    .IndexFeture {
      padding: 0 20px; } }
  @media only screen and (max-width: 736px) {
    .IndexFeture {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin: 30px 0 15px;
      -ms-flex-pack: distribute;
      justify-content: space-around; } }
  .IndexFeture_item {
    padding: 0 40px; }
    @media only screen and (max-width: 1000px) {
      .IndexFeture_item {
        padding: 0 10px; } }
    @media only screen and (max-width: 736px) {
      .IndexFeture_item {
        padding: 0;
        margin-bottom: 25px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%; } }
  .IndexFeture_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 110px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px; }
    @media only screen and (max-width: 736px) {
      .IndexFeture_icon {
        height: 60px;
        margin-bottom: 5px; } }
  @media only screen and (max-width: 736px) {
    .IndexFeture_iconImg {
      width: 60px;
      height: auto; } }
  .IndexFeture_txt {
    text-align: center;
    font-size: 1.125rem; }
    @media only screen and (max-width: 736px) {
      .IndexFeture_txt {
        font-size: 0.875rem; } }


/*---------- .IndexColumn ----------*/

.IndexColumn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 736px) {
  .IndexColumn {
    display: block;
  }
}

.IndexColumn_item {
  width: 45%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_item {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
  }
  .IndexColumn_item:last-child {
    margin-bottom: 20px;
  }
}

.IndexColumn_item:first-child {
  margin-right: 3%;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_item:first-child {
    margin-right: 0;
  }
}

.IndexColumn_item:last-child {
  margin-left: 3%;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_item:last-child {
    margin-left: 0;
  }
}

.IndexColumn_title {
  position: relative;
  font-size: 1.5rem;
  font-family: "sst-mid", sans-serif;
  border-bottom: solid 1px #000;
  padding-bottom: 20px;
  margin-bottom: 15px;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title {
    font-size: 1.125rem;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: none;
  }
}

.IndexColumn_title::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title::before {
    display: inline-block;
    position: relative;
  }
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 75px;
    height: 1px;
    background-color: #000;
  }
}

.IndexColumn_title-qa {
  padding-left: 55px;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title-qa {
    padding-left: 0;
  }
}

.IndexColumn_title-qa::before {
  width: 44px;
  height: 44px;
  background: url(/assets/images/common/icon_faq.png) no-repeat 0 0;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title-qa::before {
    width: 25px;
    height: 25px;
    background-size: 25px auto;
    top: 7px;
    margin-right: 8px;
  }
}

.IndexColumn_title-partner {
  padding-left: 65px;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title-partner {
    padding-left: 0;
  }
}

.IndexColumn_title-partner::before {
  width: 53px;
  height: 32px;
  background: url(/assets/images/common/icon_partner.png) no-repeat 0 0;
  top: 5px;
}

@media only screen and (max-width: 736px) {
  .IndexColumn_title-partner::before {
    width: 30px;
    height: 18px;
    background-size: 30px auto;
    top: 2px;
    margin-right: 10px;
  }
}

.IndexColumn_txt {
  line-height: 2.0;
  margin-bottom: 15px;
}

@media only screen and (max-width: 736px) {
  .Index_txt {
    font-size: 0.8125rem;
    text-align: left; } }
.Movie + .Index_txt {
  margin-bottom: 70px; }
  @media only screen and (max-width: 736px) {
    .Movie + .Index_txt {
      margin-bottom: 40px; } }


/*---------- .NewsList ----------*/

.NewsList {
  padding: 0 20px;
}

@media only screen and (max-width: 736px) {
  .NewsList {
    padding: 0 10px;
  }
}

.NewsList_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

@media only screen and (max-width: 736px) {
  .NewsList_item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: solid 1px #000;
    padding-bottom: 20px;
  }
}

.NewsList_category {
  width: 130px;
  height: 24px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 130px;
  flex: 0 0 130px;
  border: solid 1px #000;
  text-align: center;
  line-height: 24px;
  font-size: 0.875rem;
}

@media only screen and (max-width: 736px) {
  .NewsList_category {
    width: 85px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 85px;
    flex: 0 0 85px;
    height: 18px;
    line-height: 18px;
    font-size: 0.75rem;
  }
}

.NewsList_date {
  width: 100px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  text-align: center;
  font-size: 0.875rem;
}

@media only screen and (max-width: 736px) {
  .NewsList_date {
    font-size: 0.75rem;
    width: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: left;
    margin-left: 10px;
  }
}

.NewsList_txt {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin-left: 5px;
  border-left: solid 1px #000;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 736px) {
  .NewsList_txt {
    line-height: 1.4;
    margin-left: 0;
    border-left: none;
    padding-left: 0;
  }
}

.NewsList_txt span {
  font-size: 0.875rem;
  color: #000;
}

@media only screen and (max-width: 736px) {
  .NewsList_txt span {
    font-size: 0.75rem;
  }
}

.NewsList_link {
  font-size: 0.875rem;
  color: #000;
}

@media only screen and (max-width: 736px) {
  .NewsList_link {
    font-size: 0.75rem;
  }
}

.NewsList_link:hover {
  opacity: .7;
}

.Index_Wrap {
  position: relative;
}

.Index_Wrap__col1 {
  padding-right: 603px;
}

@media only screen and (max-width: 1024px) {
  .Index_Wrap__col1 {
    padding-right: 503px;
  }
}

@media only screen and (max-width: 840px) {
  .Index_Wrap__col1 {
    padding-right: 403px;
  }
}

@media only screen and (max-width: 736px) {
  .Index_Wrap__col1 {
    padding-right: 0;
  }
}

.Index_Wrap__col2 {
  position: absolute;
  top: 0;
  right: 0;
}

@media only screen and (max-width: 736px) {
  .Index_Wrap__col2 {
    position: static;
  }
}

.Index_Wrap_txt {
  text-align: left;
}


/* クラウド版リリースのお知らせ */
.IndexNews {
}
.IndexNews_Link {
  background-color: #148880;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center;
  width: 100%;
  /*height: 60px;*/
  padding: 10px 5px;
  text-align: center;
  transition: opacity 0.2s ease-out;
}
@media only screen and (max-width: 736px) {
  .IndexNews_Link {
    /*height: 40px;*/
  }
}
.IndexNews_Link:hover {
  opacity: 0.6;
} 
.IndexNews_Title {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  /*text-decoration: underline;*/
}
.IndexNews_Title br {
  display: none;
}
@media only screen and (max-width: 736px) {
  .IndexNews_Title {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .IndexNews_Title br {
    display: block;
  }
}

.IndexNews_Text {
  text-align: center;
  color: #fff;
  font-size: 16px;
  /*font-weight: bold;*/
  /*text-decoration: underline;*/
  margin-top: 10px;
}
@media only screen and (max-width: 736px) {
  .IndexNews_Text {
    font-size: 16px;
  }
}

.IndexNews_Btn {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: underline;
  margin-top: 10px;
}
@media only screen and (max-width: 736px) {
  .IndexNews_Btn {
    font-size: 16px;
  }
}



